	body {
		font-family: Arial,Helvitica,sans-serif;
		font-size: 9pt;
		color: brown;
		background: #FFFFFF;
	}
	p, table, th, tr, td, div, center, ul, ol, li, form, input, textarea, select, option {
		font-family: Arial,Helvitica,sans-serif;
		font-size: 9pt;
                	line-height: 14pt;
		color: brown;
	}
	.bigalphabet {
		font-size: 12pt;
		font-weight: bold;
	}
	.banner {
                FONT-FAMILY: Arial;
		font-size: 28pt;
		font-weight: bold;
                line-height: 36pt;
	}
	.bigtitlecell {
                FONT-FAMILY: Arial;
		font-size: 24pt;
                line-height: 36pt;
	}
	.subtitlecell {
                FONT-FAMILY: Arial;
		font-size: 16pt;
		font-weight: bold;
                line-height: 36pt;
	}
	.boldwhitecell {
		font-weight: bold;
		color: #FFFFFF;
	}
	.greencelltitle {
		font-size: 9pt;
		font-weight: bold;
		color: #ffffff;
	}
	.greencellhighlight {
		font-size: 9pt;
		font-weight: bold;
		color: #00ffff;
	}
	.graycelltitle {
		font-size: 9pt;
		font-weight: bold;
		color: black;
	}
	.graycelltext {
		font-size: 9pt;
		font-weight: bold;
		color: brown;
	}
	.newstitle {
		font-size: 9pt;
		font-weight: bold;
		color: #0000ff;
	}
        .mandatorytext {
		font-size: 12pt;
		font-weight: bold;
		color: #ff0000;
	}
	a.topnav:link,a.topnav:active,a.topnav:visited {
		font-size: 9pt;
		font-weight: bold;
		color: white;
		text-decoration: none;
	}
	a.topnav:hover {
		color: cyan;
		text-decoration: underline;
	}
	a.leftnav:link,a.leftnav:active,a.leftnav:visited {
		font-size: 9pt;
		font-weight: bold;
		color: green;
		text-decoration: underline;
	}
	a.leftnav:hover {
		color: brown;
		text-decoration: underline;
	}
